{
    "key": "call_of_drowner_coral_ingot",
    "category": "metal",
    "primary": 7.8,
    "secondary": 3.6,
    "tertiary": 2.9,
    "durability": 380,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 19,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 4,
    "tints": {
        "glyph": "759ad4",
        "texture": "759ad4"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "call_of_drowner:coral_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}